Subject: Message from Walmart.com Customer: Question or comment, 200012412923970
From: Kristin Neal <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 01 Nov 2024 02:35:17 +0000

Dear Designer Living Inc.,

Kristin Neal wants to connect with you for the order below:

Customer Order Number:  200012412923970

Purchase Order No:  108930749164943

Reason for Contact:  Question or comment

Item name/number:  Intelligent Design 3-Piece Faux Fur Reversible King/Cal King Comforter Set Soft Fluffy Textured Blanket Bedding Set, Gray/1620902416

Customer Message:

It is October 31, 2024 and right after ordering I realize I ordered the wrong item. I have requested cancellation. It is not November 1, 2024. It is October 31st and 7:34 PM. Thank you.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team